html, body
{
 color: #5C5C5C;
 font-size: 11px; font-family:tahoma, arial, sans-serif;
 margin: 0;
 padding: 0; line-height:150%; text-align:justify}

td
{
 color: #5C5C5C;
 font-size: 11px; font-family:tahoma, arial, sans-serif;
 margin: 0;
 padding: 0; line-height:150%;}

img 
{ border: 0;
}


ul, li
{
 color: #5C5C5C;
 font-size: 11px; font-family:tahoma, arial, sans-serif; margin: 0;
 padding: 0 15px; line-height:150%;}



a 
{
 font-size: 11px; font-family:tahoma, arial, sans-serif;
 color: #5C5C5C;
 text-decoration: none;
}

a:hover 
{
 color: #003FD7}

body 
{
 background: #193864;
 text-align: center;
}

#wrapper 
{
 text-align: justify;
 margin: auto;
 width: 780px;
}

#content
{
 background: 
url(../image/LeftBar.jpg) repeat-y; text-align: justify;
 width: 780px; padding: 0 0 0 0
; overflow:hidden}



#body-left 
{
 float: left; width: 155px; padding: 0 0 0 0; text-align:justify; overflow:hidden}


#body-right 
{ background: #FFFFFF;
 float: right;
 width: 625px;
 padding: 0 0 0 0; text-align:justify; overflow:hidden}
 


#header
{
 float: right;
 text-align: right; width: 625px;
 }


#header_text
{
 float: right;
 text-align: right; padding: 15 15 15 15
;}


#text_menu
{
 top: 9px; float: right;
 text-align: left; padding: 15 15 15 15
; font-size: 12px; font-family:tahoma, arial, sans-serif;
 }


#lang_menu
{
 float: left;
 text-align: left; width: 625px;
 padding: 15 15 15 15
; font-size: 12px; font-family:tahoma, arial, sans-serif;
 }


#content_text
{
 float: left
 text-align: justify;
 padding: 15 35 15 15
; overflow:hidden}


#footer 
{
 color: #FFFFFF; font-size: 9px; font-family:tahoma, arial, sans-serif;
 text-align: right; }


#Active_Text
{font-weight: bold;color: #193864;
 
}


h1
{
 color: #193864;
 font-size: 12px; font-family:tahoma, arial, sans-serif;
 margin: 0;
 line-t:150%; font-weight: bold; }



input, textarea
{font-size: 11px; font-family:tahoma, arial, sans-serif;
 }